{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "handleTimerEvent.py"
  ],
  "attributes": {
    "sharedThread": true,
    "delay": 3000,
    "lastModificationSignature": "50bef9fe853c9bac7d90ff9298860cbf37bc38b2d1b1101f3fe14ad56dc55845",
    "fixedDelay": true,
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T18:08:17Z"
    },
    "enabled": true
  }
}